INTERFACE
SUBROUTINE GRID2SPEC(YDGP,YDSP)
USE GRIDPOINT_FIELDS_MIX
USE SPECTRAL_FIELDS_MOD
TYPE(GRIDPOINT_FIELD),INTENT(IN) :: YDGP
TYPE(SPECTRAL_FIELD), INTENT(INOUT) :: YDSP
END SUBROUTINE GRID2SPEC
END INTERFACE
